View Issue Details

IDProjectCategoryView StatusLast Update
0003090Legion CoreClasses - Druid - Друидpublic2019-11-08 20:58
ReporterAyanAssigned ToGhost 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionreopened 
Summary0003090: Сноходец
DescriptionТелепорт друидов https://ru.wowhead.com/spell=193753/%D1%81%D0%BD%D0%BE%D1%85%D0%BE%D0%B4%D0%B5%D1%86
При повторном нажатии в Изумрудном пути снов должно обратно телепортировать как телепорт монахов.
Пруф https://www.youtube.com/watch?v=CEdjOn2lPb0&t=2911s
49 минута

TagsNo tags attached.

Activities

thismushroom

2019-06-24 11:46

reporter   ~0006804

Здравствуйте!

Подтверждаю, подобная проблема есть почти у всех телепортов такого рода, в том или ином виде.
Спасибо за Ваш репорт, ожидайте исправлений.

origami

2019-10-27 00:33

updater   ~0015554

Все еще актуально.

Issue History

Date Modified Username Field Change
2019-06-22 16:53 Ayan New Issue
2019-06-22 16:53 Ayan Status new => assigned
2019-06-22 16:53 Ayan Assigned To => thismushroom
2019-06-24 11:45 thismushroom Status assigned => confirmed
2019-06-24 11:46 thismushroom Note Added: 0006804
2019-08-27 21:52 Eva Assigned To thismushroom => kapysha
2019-10-20 11:27 Maksin Assigned To kapysha => origami
2019-10-27 00:33 origami Note Added: 0015554
2019-10-27 00:33 origami Assigned To origami => Ghost
2019-11-08 19:42 Ghost Status confirmed => resolved
2019-11-08 19:42 Ghost Resolution open => fixed
2019-11-08 20:37 Ghost Status resolved => feedback
2019-11-08 20:37 Ghost Resolution fixed => reopened
2019-11-08 20:37 Ghost Status feedback => confirmed
2019-11-08 20:58 Ghost Status confirmed => resolved